// Class1.cs
using System;
using System.Web;
namespace AlfredoLotar.Livro.Aspnet {
	public class Class1 {
		public void Executar() {
			HttpContext.Current.Response.Write("Testando classe HttpContext.");
		}
	}
}
